{
    "path": "$OET_PATH/testcases/function_test/pkg_test/createrepo_c/createrepo_c-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_createrepo_c-help_function_uninstall",
            "desc": "测试通过包管理器卸载createrepo_c-help软件包"
        },
        {
            "name": "test_createrepo_c-help_function_manpage",
            "desc": "测试createrepo_c-help手册页能否正常显示"
        },
        {
            "name": "test_createrepo_c-help_function_version",
            "desc": "测试使用createrepo_c-help命令查看版本信息"
        },
        {
            "name": "test_createrepo_c-help_function_basic_help",
            "desc": "测试createrepo_c-help命令输出基本帮助信息"
        }
    ]
}